UbuntuUpdates.org

Bugs fixes in "libxslt"

Origin Bug number Title Date fixed
Launchpad 1014197 package libxslt1-dev 1.1.26-8ubuntu1 failed to install/upgrade: './usr/bin/xslt-config' is different from the same file on the system 2012-08-07
Launchpad 1014197 package libxslt1-dev 1.1.26-8ubuntu1 failed to install/upgrade: './usr/bin/xslt-config' is different from the same file on the system 2012-07-26



About   -   Send Feedback to @ubuntu_updates